uuid: 8d6e4c0d-d7cc-4fdc-9105-ea1efa0fd446
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sHhMlkV2Lfv_XMoXMxgvtakHtAjQ5qvO7X7AIK2EmBQ
id: node.tout_medium
label: 'Tout - medium'
targetEntityType: node
cache: true
